Subject: #386152
From: Pritish Nandi <[email-masked]>
To: Harsh Kukreja <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>
Date: Tue, 3 Oct 2017 03:04:58 +0530 (IST)

Chat started on Monday, October 02, 2017 8:40:14 AM 

(8:40:14 AM) *** Visitor 1506913715 has joined the chat *** 
(8:40:14 AM) Visitor 1506913715 has changed their email address to [email-masked]. 
(8:40:14 AM) Visitor 1506913715 has changed their name to sheri josephs. 
(8:40:14 AM) sheri josephs: every time I try to take a 40 cent survey, i get an orange message saying all thngs not relevant. I eliminated cookies but that has not helped. thanks 
(8:40:32 AM) *** Heather has joined the chat *** 
(8:40:37 AM) Heather: sheri josephs, welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(8:40:44 AM) Heather: Hello sheri 
(8:40:46 AM) Heather: Kindly allow me a moment to check your account details and read your concern as well. 
(8:40:51 AM) sheri josephs: okay 
(8:41:47 AM) Heather: Could you help me with survey name,number and rewarded amount? 
(8:42:51 AM) Heather: What is the name of the Survey Provider you attempted this Survey though? 
(8:42:55 AM) sheri josephs: i cannot but every time i go to my dashboard in the pst two days, and go to any 40 ent survey, i get this message that i cannot access it and to try anothr survy. 
(8:43:42 AM) sheri josephs: justcheck any 40 cent survey as it does not happen with any other ones. 
(8:43:49 AM) Heather: We are typically only able to issue credit for Surveys that are reported to us by the Survey Provider. At this time, we will make an exception to credit your account for this Survey. 
Please allow 1-2 business days for our resolution team to review your credit 
Is there anything else I can help you with today? 
(8:44:23 AM) Heather has requested a satisfaction rating. 
(8:44:44 AM) sheri josephs: just want to make sure in the future i can tske the 40 cent surveys without a problem can you check that for me. thanks so much 
(8:45:12 AM) Heather: You are welcome 
(8:45:24 AM) Heather: Thank you for taking the time to Chat with me. If there's nothing else I can help with, I'll go ahead and close this Chat. Please don't hesitate to Chat again if you have other questions! 
(8:45:57 AM) sheri josephs: please check if i will not have a problem taking forty cent surveeys 
(8:46:47 AM) sheri josephs: are you there 
(8:47:07 AM) Heather: Please read this article as this may help you better qualify for surveys https://support.inboxdollars.com/hc/en-us/articles/205062339-Improve-Qualifaction-for-Surveys- 
(8:47:31 AM) *** sheri josephs has left *** 

Feedback- What is wrong with you? Why did you credit him? He never asked for credit and was complaining about the orange banner he receives? Are you too blind or ignorant to read his response? And on top of that you gave him a closing message. You share a qualify link from support centre however his issue was different. This chat was super badly handled. 

R egards, 
Pritish Nandi